# $str.cmp

Compare two strings alphabetically

Usage

    $str.cmp(<fromcompare>,<tocompare>[,<case>])

Description
This function compares two strings alphabetically. If the first string is 'greater' than the second, it will return a positive number, a negative number is the second is greater and 0 if the two strings are equal. If the third parameter is set to true, then the search is case sensitive.
Syntax Specification

    <bool> $str.cmp(<fromcompare:string>,<tocompare:string>[,<case:bool>])

See also
$str.match()

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011